Computer Security
[EN] securityvulns.ru no-pyccku


Google Message Security SaaS multiple security vulnerabilities
Published:16.09.2010
Source:
SecurityVulns ID:11146
Type:remote
Threat Level:
6/10
Description:Crossite scripting, SQL injection.
Affected:GOOGLE : Message Security SaaS 6.25
Original documentdocumentmarian.ventuneac_(at)_gmail.com, MVSA-10-001 - Google Message Security SaaS - SQL Injection vulnerabilities (16.09.2010)
 documentmarian.ventuneac_(at)_gmail.com, MVSA-10-002 - Google Message Security SaaS - Multiple XSS vulnerabilities (16.09.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod